
[MAIN]
AppName=Free MP4 to MP3 Converter
AppVer=1.7
DisplayName=MP3\t\t\t\t\t\t\t\t\t\tGood quality\n192 kbit/s CBR\t\t\t\t\t\t44100 Hz / Stereo
BgColor=#C6DEF0
FontColor=#000
SortIndex=3.1
Type=jp

[AUDIO]
OutputFormat=MP3
AudioBitrate=192
AudioBitrateMode=0
LamePreset=3
AudioSampling=44100
AudioChannels=2
AudioStereoMode=Auto
AudioAlgoQuality=3
AudioLowpassFilterEnabled=0
AudioLowpassFilter=16000
Volume=100

[ADDITIONAL]
TimeStart=0
TimeStartH=0
TimeStartM=0
TimeStartS=0
TimeStartMs=0
TimeEnd=0
TimeEndH=0
TimeEndM=0
TimeEndS=0
TimeEndMs=0

